html,body {
    height:100%;
    padding:0;
    margin:0;
}

.fill iframe {
    width: 100%;
    height: 100%;
}

/*
https://stackoverflow.com/questions/19227496/scrollable-menu-with-bootstrap-menu-expanding-its-container-when-it-should-not
*/
.scrollable-menu {
    height: auto;
    max-height: 600px;
    overflow-x: hidden;
}